dbXML API

## com.dbxml.db.core.query.plan.logical
Class LogicalQueryNode

    java.lang.Object
      com.dbxml.db.core.query.plan.QueryNode
          com.dbxml.db.core.query.plan.logical.LogicalQueryNode

Direct Known Subclasses:
  CompoundName, LogicalOperation, Name, Operator, Type, Value

public class LogicalQueryNode
extends QueryNode

LogicalQueryNode

Constructor Summary
`LogicalQueryNode()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogicalQueryNode

    public LogicalQueryNode()

dbXML API

Copyright (c) 2004 The dbXML Group